---
layout: default
title: Historic Systems
permalink: /systems/historic/
---

The KWARC group has developed various added value services based on OMDoc-encoded content,
including a mathematical knowledge base, a semantic search engine, management of change, a
semantic wiki, mathematical web services, and invasive OMDoc editing
technologies. Furthermore, the group works on the utilization of OMDoc to provide Logic
Interoperability and to establish scientific Communities of Practice.
 
{% assign systems = site.pages | where: "layout", "system" | sort: "pillar" | sort: "start_date" %}

<ul class="collection">
    {% for item in systems %}
        {% if item.end_date %}
            {% include psitem.html item=item %}
        {% endif %}
    {% endfor %}
</ul>